addCategory = "Add New Category"
areYouSure = "Selected items will be deleted permanently. Continue?"
edit = "Edit"
name = "Name"
numberOfPosts = "Number of posts"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
showAll = "Show All"
toolbarTitle = "Categories"
tools = "Tools"
